/***********************************************************************
Opgave: Druk de zin "Welkom bij java programming" af in een dialoogbox *
***********************************************************************/

import javax.swing.JOptionPane;

public class H2_Oefening2
{
	public static void main(String args[])
	{
		JOptionPane.showMessageDialog(
			null, "Welkom \nto \njava \nprogrammming!");
		
		System.exit(0);
	}
}